{
    "dc_identifier": "nl.gm1916.2k.2022.62",
    "dc_title": "Aanvraag omgevingsvergunning (kenmerk 821820) Schoorlaan Leidschendam kappen van twee�ntwintig gemeentebomen herplant ja",
    "dc_type": "2k",
    "dc_description": "Omgevingsvergunning aangevraagd voor het kappen van twee�ntwintig gemeentebomen ten behoeve van nieuwbouw Leytsche Hof. Herplant: Ja.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-121366",
    "dc_publisher": "gm1916",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-04",
    "foi_publishedDate": "2022-03-18",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2k.2022.62.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning (kenmerk 821820) Schoorlaan Leidschendam kappen van twee�ntwintig gemeentebomen herplant ja",
            "foi_fileName": "gmb-2022-121366.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-121366.pdf"
        },
        {
            "dc_identifier": "nl.gm1916.2k.2022.62.doc.2",
            "dc_title": "aanvraag kapvergunning",
            "foi_fileName": "exb-2022-16305.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16305/1/bijlage/exb-2022-16305.pdf"
        },
        {
            "dc_identifier": "nl.gm1916.2k.2022.62.doc.3",
            "dc_title": "toelichting kapvergunning",
            "foi_fileName": "exb-2022-16306.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16306/1/bijlage/exb-2022-16306.pdf"
        }
    ]
}